Updating perlcriticrc to allow Modern::Perl to suffice instead of use warnings; and...
[koha.git] / debian / koha.dirs
1 etc/apache2/sites-available
2 etc/apache2/sites-enabled
3 etc/apache2/conf.d